### Function

# Camel search_words_split

#### Declaration [src]

    _camel_search_words*
    camel_search_words_split (
      const guchar* in
    )

#### Description

No description available.

#### Parameters

`in`

  Type: `const guchar*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `_camel_search_words*`

No description available.

The data is owned by the called function.
The return value can be `NULL`.